<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AMessage_box%2Fdiv%2Fambox.css</id>
	<title>Module:Message box/div/ambox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AMessage_box%2Fdiv%2Fambox.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Message_box/div/ambox.css&amp;action=history"/>
	<updated>2026-04-23T04:37:22Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Message_box/div/ambox.css&amp;diff=17223318&amp;oldid=prev</id>
		<title>imported&gt;IznoPublic: Undid revision 1307858311 by IznoPublic (talk) undo that for now</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Message_box/div/ambox.css&amp;diff=17223318&amp;oldid=prev"/>
		<updated>2025-08-26T03:27:51Z</updated>

		<summary type="html">&lt;p&gt;Undid revision &lt;a href=&quot;/index.php/Special:Diff/1307858311&quot; title=&quot;Special:Diff/1307858311&quot;&gt;1307858311&lt;/a&gt; by &lt;a href=&quot;/index.php/Special:Contributions/IznoPublic&quot; title=&quot;Special:Contributions/IznoPublic&quot;&gt;IznoPublic&lt;/a&gt; (&lt;a href=&quot;/index.php/User_talk:IznoPublic&quot; class=&quot;mw-redirect&quot; title=&quot;User talk:IznoPublic&quot;&gt;talk&lt;/a&gt;) undo that for now&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ambox {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #36c;  /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	background-color: #fbfbfb;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Single border between stacked boxes. Take into account base templatestyles,&lt;br /&gt;
 * user styles, and Template:Dated maintenance category.&lt;br /&gt;
 * remove link selector when T200206 is fixed&lt;br /&gt;
 */&lt;br /&gt;
.ambox + link + .ambox,&lt;br /&gt;
.ambox + link + style + .ambox,&lt;br /&gt;
.ambox + link + link + .ambox,&lt;br /&gt;
/* TODO: raise these as &amp;quot;is this really that necessary???&amp;quot;. the change was Dec 2021 */&lt;br /&gt;
.ambox + .mw-empty-elt + link + .ambox,&lt;br /&gt;
.ambox + .mw-empty-elt + link + style + .ambox,&lt;br /&gt;
.ambox + .mw-empty-elt + link + link + .ambox {&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For the &amp;quot;small=left&amp;quot; option. */&lt;br /&gt;
/* must override .ambox + .ambox styles above */&lt;br /&gt;
html body.mediawiki .ambox.mbox-small-left {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 4px 1em 4px 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	width: 238px;&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-speedy {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #b32424;    /* Red */&lt;br /&gt;
	background-color: #fee7e6;          /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-delete {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #b32424;    /* Red */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-content {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #f28500;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-style {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #fc3;       /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-move {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #9932cc;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-protection {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #a2a9b1;    /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-text {&lt;br /&gt;
	padding: 0.25em 0.5em;&lt;br /&gt;
	flex: 1 1 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-image,&lt;br /&gt;
.ambox .mbox-imageright {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	min-width: 52px;&lt;br /&gt;
	flex: 1 0 52px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-imageright {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.5em 2px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 480px) {&lt;br /&gt;
	.ambox {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		align-items: center;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 640px) {&lt;br /&gt;
	.ambox {&lt;br /&gt;
		margin: 0 10%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
	body.ns-0 .ambox {&lt;br /&gt;
		display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;IznoPublic</name></author>
	</entry>
</feed>